<?php
namespace Opencart\Catalog\Model\Extension\Alsendo\Module;

class Alsendo extends \Opencart\System\Engine\Model
{
    public function getItems(): array
    {
        return [
            ['name' => 'Hello World Item 1'],
            ['name' => 'Hello World Item 2']
        ];
    }
} 